/* Forms
--------------------------------------------- */
button,
input[type=button],
input[type=reset],
input[type=submit] {
  border: 1px solid;
  border-color: #ccc #ccc #bbb;
  border-radius: 3px;
  background: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  line-height: 1;
  padding: 0.6em 1em 0.4em;
}

button:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
  border-color: #ccc #bbb #aaa;
}

button:active,
button:focus,
input[type=button]:active,
input[type=button]:focus,
input[type=reset]:active,
input[type=reset]:focus,
input[type=submit]:active,
input[type=submit]:focus {
  border-color: #aaa #bbb #bbb;
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=number]:focus,
input[type=tel]:focus,
input[type=range]:focus,
input[type=date]:focus,
input[type=month]:focus,
input[type=week]:focus,
input[type=time]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=color]:focus,
textarea:focus {
  color: #111;
}

select {
  border: 1px solid #ccc;
}

textarea {
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-family: "Red Hat Display", sans-serif;
  color: #2D2D2D;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

body,
button,
input,
select,
optgroup,
textarea {
  color: #2D2D2D;
  font-family: "Red Hat Display", sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

.site-main, .container {
  width: 90%;
  max-width: 1245px;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .site-main, .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.site-header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
}
.site-header .site-branding {
  width: 90%;
  max-width: 1245px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  margin: 0 auto;
  right: 0;
}
@media only screen and (min-width: 768px) {
  .site-header .site-branding {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.site-header .site-branding img {
  background-color: #FFFFFF;
  padding: 20px;
  border-radius: 0 0 15px 15px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.site-header__top {
  background-color: #2D2D2D;
  color: #FFFFFF;
  padding: 10px 0;
}
.site-header__top .widget_text {
  margin-bottom: 0;
}
.site-header__top .textwidget {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 0;
}
.site-header__top .textwidget p {
  margin: 0;
  font-size: 15px;
  margin-right: 15px;
}
.site-header__top .textwidget ul {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style-type: none;
}
.site-header__top .textwidget ul li {
  margin: 0 5px;
}
.site-header__menu {
  padding: 25px 0;
  background-color: #FFFFFF;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.site-header__menu .main-navigation {
  padding-left: 150px;
}
.site-header__menu .main-navigation #primary-menu {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.site-header__menu .main-navigation #primary-menu li {
  margin-left: 15px;
}
.site-header__menu .main-navigation #primary-menu li.efe a {
  padding-left: 25px;
}
.site-header__menu .main-navigation #primary-menu li.efe a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 18px;
  height: 15px;
  background-image: url(https://inglesefe.com/wp-content/uploads/2023/05/Icon-material-tv.svg);
  background-size: contain;
}
.site-header__menu .main-navigation #primary-menu li.submenu a {
  padding-right: 13px;
}
.site-header__menu .main-navigation #primary-menu li.submenu a:after {
  content: "";
  position: absolute;
  right: 0;
  top: 10px;
  width: 8px;
  height: 5px;
  background-image: url(https://inglesefe.com/wp-content/uploads/2023/05/Icon-ionic-ios-arrow-down.svg);
  background-size: contain;
}
.site-header__menu .main-navigation #primary-menu li a {
  color: #2D2D2D;
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
  border-bottom: 1px solid transparent;
  position: relative;
}
.site-header__menu .main-navigation #primary-menu li a:hover {
  border-bottom: 1px solid #E67729;
}
.site-header .submenu-container {
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.site-header .submenu-container .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  padding-top: 58px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 30px;
}
.site-header .submenu-container .container section {
  width: 32%;
}
.site-header .submenu-container .container section p {
  font-size: 13px;
  margin: 9px 0;
}
.site-header .submenu-container .container section p strong {
  font-weight: 900;
  font-size: 18px;
}


/* BLOG */

.blog-header {
    background-image: url(https://inglesefe.com/wp-content/uploads/2023/06/blog.jpg);
    background-size: cover;
    color: #fff;
    text-align: center;
    padding: 86px 20px;
}

.blog-header h1, .blog-header h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    margin: 0;
}


.post-iniciales {
    display: block;
}


.post-iniciales .blog-item:nth-child(2) {
    grid-area: Post-2;
}
.post-iniciales .blog-item:nth-child(3) {
    grid-area: Post-3;
}
.post-iniciales .blog-item:nth-child(4) {
    grid-area: Post-4;
}

.post-iniciales .blog-item:nth-child(1) {
    grid-area: Principal;
}

.post-iniciales .blog-item:nth-child(1) a {
    flex-direction: column;
}

.post-iniciales .blog-item:nth-child(1) a p {
    display: block;
}

.post-iniciales .blog-item:nth-child(1) a .post-cont,
.post-iniciales .blog-item:nth-child(1) a img {
    width: 100%;
    height: auto;
}

.post-iniciales .blog-item a {
    text-decoration: none;
    color: var(--negro);
}

.post-iniciales .blog-item {
    margin-top: 15px;
}



.post-iniciales .blog-item a p {
    display: none;
    margin-top: 10px;
}


.post-iniciales .blog-item img {
    border-radius: 10px;
    height: 170px;
    object-fit: cover;
}

.post-iniciales .blog-item .post-cont {
    margin-top: 10px;
}


.post-iniciales .blog-item a h3 {
    margin: 0;
    font-size: 17px;
}

.post-iniciales .blog-item:nth-child(1) a h3 {
    font-size: 20px;
    font-weight: 900;
    line-height: 23px;
}




.ult-art {
    width: 100%;
    border-bottom: 1px solid #2D2D2D;
    padding-bottom: 12px;
    text-align: center;
    font-size: 36px;
    font-weight: 300;
}

.ult-art strong {
    font-weight: 900;
}

.tit-categoria-blog {
    border-bottom: 1px solid #2D2D2D;
    padding-bottom: 12px;
    margin-bottom: 40px;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.tit-categoria-blog h2, .tit-categoria-blog h1  {
    margin: 0;
    font-weight: 800;
}


.categorias-blog__item {
    padding: 30px 0;
}

.categorias-blog__item:nth-child(odd) {
    background-color: #FAFAFA;
}

.categorias-blog__item ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-flow: wrap;
    list-style-type: none;
}

.blog-item_meta {
    font-size: 15px;
    color: #686868;
}

.categorias-blog__item ul li {
    width: 100%;
    margin-top: 15px;
}

.categorias-blog__item ul li h3 {
    font-size: 17px;
    margin: 0;
}

.categorias-blog__item ul li a {
    text-decoration: none;
    color: var(--negro);
}

.categorias-blog__item ul li a img {
    border-radius: 10px;
    height: 180px;
    object-fit: cover;
}

.category .site-main, .single .site-main {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
	align-items: flex-start;
	margin-top: 40px;
	margin-bottom: 40px;
}

.category .site-main .cont-art, .single .site-main .cont-art {
    width: 100%;
}

.category .site-main aside, .single .site-main aside {
    width: 100%;
}

.cont-art {
	display: flex;
	flex-flow: wrap;
}

.cont-art .tit-categoria-blog {
	width: 100%;
}

.cont-art .blog-item {
	width: 100%;
	padding: 20px;
}

.cont-art .blog-item a {
	text-decoration: none;
}

.cont-art .blog-item img {
	border-radius: 10px;
	width: 100%;
    height: 250px;
    object-fit: cover;
}

@media only screen and (min-width: 768px) {
    
    .cont-art .blog-item {
		width: 50%;
		padding: 20px;
	}
	
	.category .site-main .cont-art, .single .site-main .cont-art {
        width: 70%;
    }
    
    .category .site-main aside, .single .site-main aside {
        width: 28%;
    }
    
    .post-iniciales .blog-item {
        margin-top: 0;
    }

    .categorias-blog__item ul li {
        width: 25%;
        padding-right: 15px;
        margin-top: 0;
    }

    .categorias-blog__item ul li:last-child {
        padding-right: 0;
    }

    

    .blog-header h1, .blog-header h2 {
        font-size: 50px;
    }

    .post-iniciales .blog-item a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: wrap;
            flex-flow: wrap;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        
        align-items: center;
    }

    .post-iniciales .blog-item .post-cont {
        width: 60%;
        padding-left: 20px;
    }

    .post-iniciales .blog-item:nth-child(1) .post-cont  {
        padding-left: 0px;
    }

    
    .post-iniciales .blog-item img {
        width: 39%;
        height: 170px;
        object-fit: cover;
    }

    .post-iniciales {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        gap: 20px 20px;
        grid-template-areas: "Principal Post-2" "Principal Post-3" "Principal Post-4";
        margin-bottom: 40px;
    }

    .post-iniciales .blog-item:nth-child(1) a h3 {
        font-size: 25px;
        line-height: 27px;
        font-weight: 900;
    }

    .tit-categoria-blog {
        justify-content: space-between;
        flex-direction: row;
    }
    
}

nav.navigation.pagination {
    width: 100%;
    text-align: center;
}

.nav-links {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-links a, .nav-links span {
    display: block;
    color: #414141;
    text-decoration: none;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    transition: all .5s ease;
	display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 3px;
}

.nav-links span {
    background-color: #E67729;
	color: #fff;
}

.nav-links a:visited {
	color: #414141;
}

.cats-sidebar {
	background-color: #FAFAFA;
	border-radius: 10px;
	padding: 30px;
}

.cats-sidebar ul {
	padding: 0;
	margin: 0;
	
}

.cats-sidebar h3 {
	text-align: center;
}

.cats-sidebar h4 {
	margin: 0;
	color: var(--naranja);
	border-bottom: 1px solid #686868;
	margin-bottom: 20px;
}

.cats-sidebar p {
	margin: 0;
	font-size: 15px;
}

.cats-sidebar a {
	color: #2D2D2D;
	text-decoration: none;
}

.cats-sidebar .cats-sidebar_item {
	margin-bottom: 30px;
}

.cats-sidebar a:visited {
	color: #2D2D2D;
}

.cats-sidebar li {
	margin-bottom: 10px;
	padding-left: 10px;
}

.cats-sidebar li::marker {
	content: url(https://inglesefe.com/wp-content/uploads/2023/06/cats-arrow.svg);
}

.single .post-thumbnail img {
	width: 100%;
}

.test-form label {
	display: block;
	width: 100%;
	margin-bottom: 13px;
}

.test-form label input, .test-form label select {
	width: 100%;
    height: 35px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
	margin-top: 5px;
}

.test-form label input[type="radio"] {
	width: auto;
	height: auto;
}

.header-form {
	border-bottom: 1px solid var(--negro);
	padding-bottom: 20px;
	font-weight: bold;
}

.test-form input[type="submit"] {
	background-color: var(--negro);
    border: 0;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    padding: 12px 30px;
    transition: .4s all ease;
    -webkit-transition: .4s all ease;
    -moz-transition: .4s all ease;
    -ms-transition: .4s all ease;
    -o-transition: .4s all ease;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.accordion-header p {
	display: flex;
	align-items: center;
	margin-top: 0;
}


.accordion-header p strong {
	display: block;
}

.accordion-header em {
	margin-left: 10px;
    line-height: 17px;
	font-style: normal;
}

.accordion-header:before {
    content: "";
    position: absolute;
    right: 0;
    background-image: url(https://inglesefe.com/wp-content/uploads/2023/06/flexhaDown.svg);
    width: 15px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    transform: translateY(-50%);
}

.accordion-item.active .accordion-header:before {
    transform: rotate(180deg);
    top: 40%;
}

.accordion-header {
    position: relative;
	cursor: pointer;
	margin-bottom: 0 !important;
}

.accordion-item {
	box-shadow: 1px 1px 5px rgba(0,0,0,0.16);
	padding: 20px;
	border-radius: 10px;
	margin-bottom: 20px;
}

.accordion-content {
	display: none;
}

.card a:visited {
	color: #000;
}

a:visited {
	color: #000;;
}

.texto-pequeno p {
    font-size: 13px;
}

.texto-foto div {
	margin-bottom: 0;
}

.mb-0 .texto {
	margin-bottom: 0;
}

.TestimInicial img {
    border-radius: 30px;
    width: 600px;
}

/*************** LANDING **********************/

html {
    scroll-behavior: smooth;
}
/*
.page-id-580 .titulo h3::after {
    content: "";
    width: 60px;
    height: 60px;
    background-image: url(https://inglesefe.com/wp-content/uploads/2023/09/yellow.svg);
    position: absolute;
    left: -20px;
    background-size: contain;
    z-index: -9;
    top: -10px;
}*/

.page-id-580 .titulo h3 {
    color: #000;
    font-size: 40px;
    position: relative;
    display: table;
    margin: 20px auto;
}
div#boxRow {
    margin-top: 40px;
}
.beneficios{
	margin:100px auto;
}
.beneficios #boxRow > .wpb_column .vc_column-inner > .wpb_wrapper{
background: rgb(174 174 174 / 10%);
    padding: 1rem;
    min-height: 240px;
    border-radius: 10px;
    text-align: center;
}
.universal .box{
	height:350px;
	text-align:center;
	border-radius: 10px;
}
.universal .box h3{
	color:#fff;
}
.formContact{
	position:relative;
}/*
.formContact::after {
    content: url(https://inglesefe.com/wp-content/uploads/2023/09/outline.svg);
    position: absolute;
    right: -20px;
    top: -20px;
    z-index: -999;
}*/
.formContact::before {
    /*content: url(https://inglesefe.com/wp-content/uploads/2023/09/black.svg);*/
    position: absolute;
    left: -20px;
    bottom: -20px;
    z-index: -999;
}
.BannerTop{
	margin-top:30px;
}
.BannerTop .texto  h3{
	font-size:2.2rem;
	color:#000;
	position:relative;
	line-height: initial;
	margin:20px 0 0;
	font-weight: bold;
}
.BannerTop .texto h3 strong {
    font-size: 3.5rem;
    color: #000;
    position: relative;
    line-height: initial;
    margin: 0;
    -webkit-text-fill-color: rgb(174 174 174 / 0%);
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    font-weight: normal;
}
.BannerTop .texto p{
	font-size:1.2rem;
	color:#000;
	margin:0 0 30px;
}
strong{
	font-weight:900;
}
.BannerTop .bannerImg {
	z-index:99999;
}

.BannerTop .texto h3::before {
    content: "";
    width: 190px;
    height: 40px;
    background: #0063DB;
    position: absolute;
    left: -110px;
    z-index: -999999;
}
.BannerTop .texto h3::after {
    content: "";
    width: 700px;
    height: 90px;
    background: rgb(174 174 174 / 20%);
    position: absolute;
    left: -200px;
    top: 40px;
    z-index: -999999;
}
@media only screen and (max-width: 550px){
	.BannerTop .texto h3::after{
		width: -webkit-fill-available; 
	}
	.formContact::after{
		right: 0px;
	}
	.formContact::before{
		left: 0px;
	}
	.secBanner .texto h1 {
		padding-top: 2.5rem !important; 
	}
	.header-landing:before{
		opacity: 0;
	}
	.vc_row.wpb_row.vc_row-fluid.header-landing.vc_custom_1694529770389{
		padding-top: 6rem !important;
	}
	.page-id-580 .titulo h3::after{
		left: 0px;
	}
}
.niveles > .wpb_column .vc_column-inner > .wpb_wrapper > .item {
    height: 150px;
    background: #FFF3D8;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    border-radius: 10px;
    padding: 0 2rem;
    width: 250px;
    margin: 0 auto;
	  box-shadow: 0 10px 25px rgb(0 0 0 / 20%);
}
.niveles .item p {
    text-align: right;
    color: #F2AF1F;
    font-weight: bold;
    padding-top: 15%;
    font-size: 1.3rem;
}
.chooseBox > .wpb_column .vc_column-inner > .wpb_wrapper {
    background: rgb(255 255 255 / 100%);
    padding: 2rem 1rem;
    min-height: 180px;
    border-radius: 10px;
    text-align: center;
    width: 350px;
    margin: auto;
    box-shadow: 0 10px 25px rgb(0 0 0 / 20%);
	z-index: 1;
}
/*
.por-x.wpb_column .vc_column-inner:before {
    content: url(https://inglesefe.com/wp-content/uploads/2023/09/black.svg);
    position: absolute;
    right: 13px;
    top: 18px;
    z-index: -1;
}*/
.outline {
    border: 2px solid #0063DB;
    border-radius: 20px;
    padding: 2rem;
    text-align: center;
}
.outline p {
    font-weight: bold;
    font-size: 1.6rem;
    width: 620px;
    margin: auto;
}
.outline p strong {
   color:#0063DB;
	
}
.programaSec{
	margin:100px auto;
}
.programaSec .info {
    padding: 0 1rem;
    min-height: 250px;
}
.programaSec h4{
	color:#0063DB;
	font-weight: bold;
}
.programaSec{
	position:relative;
}
.programaSec::after {
    content: '';
    width: 1500px;
    height: 1500px;
    border-radius: 50%;
    border: 250px solid rgb(242 175 31 / 30%);
    opacity: .2;
    position: absolute;
    top: 0;
    left: initial;
    right: -20%;
    z-index: -1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transform: translateX(160px) translateY(200px);
}
	.btnAccion a{
	background:#0063DB;
	color:#fff !important;
}
.btnAccion a {
    background: #0063DB;
    color: #fff;
    display: block;
    width: 200px;
    text-align: center;
    margin: 30px auto;
    border-radius: 30px;
    padding: 10px;
    box-shadow: 0 10px 10px rgb(0 0 0 / 20%);
	font-weight: bold;
	transition:.4s all ease;
	font-size: initial !important;
	text-decoration: none;
}
.btnAccion a:hover {
    background: #F2AF1F;
    box-shadow: 0 10px 10px rgb(0 0 0 / 30%);
	color: #fff;
}
.copy{
	padding:2rem;
	border-top:1px solid #c1c1c1;
	text-align:right;
}
.lastSec{
    margin-bottom: 100px !important;}
.lastSec p{
    font-size: 1.7rem;
    font-weight: 700;
    margin-top: 20px;
    line-height: 2rem;
}
.lastSec strong{
	color:#0063DB;
}
.testimonioSec .owl-item {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 10px 20px rgba(0 0 0 / 20%);
    
    padding: 2rem;
	    
}
.testimonioSec .edgt-owl-slider .owl-stage-outer {
    height: 500px;
}

.testimonioSec .owl-nav > div {
    background: #F2AF1F;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}
.waBtn a{
	position: fixed;
    right: 2%;
    bottom: 2%;
    border-radius: 50%;
    background: #4AC959;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 10px 20px rgb(0 0 0 / 20%);
	  transition:.4s all ease;
}
.waBtn a:hover{
	margin-top:-5px;
}
.edgt-testimonials-holder.edgt-testimonials-standard .edgt-testimonial-text {
    font-size: 14px !important;
    line-height: 20px !important;
}
@media(max-width: 768px) {
 .BannerTop .texto p {
    margin: 0 0 50px;
}
	.formContact .campo {
    width: 100%;
}
	.beneficios #boxRow > .wpb_column .vc_column-inner > .wpb_wrapper {
    margin: 15px;
}
	.universal .box {
    height: 100%;
    padding-bottom: 120px;
		margin-bottom: 60px !important;
}
	.titulo h3 {
		font-size: 22px;
    margin: 0 auto;
}
	.niveles > .wpb_column .vc_column-inner > .wpb_wrapper > .item {
    height: 150px;
    padding: 0 2rem;
    width: initial;
		background-size: contain !important;
		background-position: left !important;
}
	.chooseBox > .wpb_column .vc_column-inner > .wpb_wrapper {
    padding: 1rem 0rem;
    min-height: 150px;
    width: initial;
    margin:20px auto;
	}
	.chooseBox.vc_custom_1663334238881 {
    margin-right: 0px !important;
}
	.chooseBox.vc_custom_1663334838064 {
    margin-left: 0 !important;
}
.chooseBox	.vc_custom_1663334619855,
	.chooseBox .vc_custom_1663334545847 {
    margin-top: 0 !important;
}
	.outline p {
    width: 100%;
    margin: auto;
}
	

	.copy {
    padding: 2rem;
    text-align: center;
}
.outline p {
    font-size: 1.3rem;
}

	.testimonioSec .edgt-owl-slider .owl-stage-outer {
    min-height: 1000px;
		height:initial;
}
	.texto  .vc_custom_1663593389264 {
    margin-left: initial!important;
}
	.bannerImg .vc_custom_1663593216269{
		  margin-left: initial!important;
	}
	}
@media(max-width: 1200px) {
   .chooseBox > .wpb_column .vc_column-inner > .wpb_wrapper {
    width: 80%;
}

	.page-id-21818 .edgt-content .edgt-content-inner>.edgt-container>.edgt-container-inner {
    padding-top: 20px !important;
}
}

/********** Landing ********/

 /*--------------------------------------------------------------
    >>>FORMULARIO:
    --------------------------------------------------------------*/
    .formContact{
      box-shadow: 0 10px 30px rgba(0,0,0,.2);
      padding: 2rem 1.2rem 1rem !important;
      border-radius: 20px;
      background-color: #FFF;
	z-index:99999;
		height: fit-content;
    }
.formContact h3 {
    color: #000;
    font-size: 1.8rem;
    padding: 10px 0 0;
    line-height: initial;
    text-align: center;
    margin: 10px 0 0;
    font-weight: bold;
}
   .formContact p{
      color: #000;
      margin:0 0 20px;
      text-align: center;
  }
  .formContact .camposFlex{
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin: auto 0 0;
  }
  .formContact .campo{
     width: 48%;
  }
 .formContact .campo2{
     width: 100%;
  }
  .formContact p #mensaje{
     width: 100%;
  }
  .formContact input,.formContact textarea, .formContact select{
width: 100%;
    margin: 10px 0;
    height: 50px;
    background-color: rgb(174 174 174 / 20%) !important;
    padding: 10px !important;
    border: 2px solid var(--primary) !important;
    border-radius: 10px !important;
    box-shadow: inset 4px 10px 10px rgb(0 0 0 / 10%);
  }
  .formContact .terms input{
    width: initial !important;
    height: initial !important;
    margin: 0 10px;
  }
  .formContact .terms label{
    width: 100% !important;
    display: flex;
    align-items: center;
 }
  .formContact .terms span{
    width: 100% !important;
    display: flex;
 }
  .formContact .terms a{
    color: var(--sucess);
  }
  .formContact .wpcf7-not-valid-tip {
    color: var(--text);
    font-size: 1em;
    font-weight: normal;
    display: block;
    width: 100% !important;
    font-size: .8rem !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  border-color: var(--primary);
  background-color: #fac8273b;
  text-align: center;
  font-weight: 500;
  padding: 1rem 3rem;
  color: #000;
  border-radius: 10px;
}
  .formContact input::placeholder{
      color: #666;
  }
  .formContact input[type="submit"]{
      background-color: #0063DB !important;
      cursor: pointer;
      font-weight: 700;
      width: 100%;
      max-width: 200px;
      font-size: 18px;
      text-align: center;
      margin: 10px auto;
      box-shadow: var(--sombra);
      transition: .4s all ease;
      display: block;
      border-radius:30px !important;
	      color: #fff !important;
	  margin-top: 30px;

  }
  .formContact input[type="submit"]:hover{
      background-color: #F2AF1F !important;
      color: #fff;
      box-shadow: 0 0 10px #c1c1c1;
  }
  .formContact textarea {
      width: 100%;
      height: 100px;
      margin-bottom: 20px;
      background-color: transparent;
  }


h1.entry-title, .post-iniciales .blog-item a h3, .categorias-blog__item ul li h3, .cats-sidebar p, .homeCont .contPost > li > .info > h3, .post-cont h3 {
    text-transform: lowercase;
}

h1.entry-title:first-letter, .post-iniciales .blog-item a h3:first-letter, .categorias-blog__item ul li h3:first-letter, .cats-sidebar p:first-letter, .homeCont .contPost > li > .info > h3:first-letter, .post-cont h3:first-letter {
    text-transform: capitalize;
}

.entry-content a {
    color: var(--naranja);
}

.post-cont h3 {
    margin-bottom: 10px !important;
	margin-top: 5px !important;
}

.post-iniciales .blog-item a p {
	display: block;
}

.beneficios #boxRow > .wpb_column .vc_column-inner > .wpb_wrapper .wpb_text_column {
	margin-bottom: 0;
}

.niveles .wpb_column {
	margin-top: -50px;
}

.copy a {
    color: #50504F;
    text-decoration: none;
}


.testimonios-slide__item .wpb_content_element {
	margin-bottom: 5px;
}

.owl-carousel.owl-theme.testimonios-slide.wpb_column.vc_column_container.vc_col-sm-12 {
	display: block !important;
}

.testimonios-slide .owl-stage {
    display: flex;
    align-items: center;
	    padding: 40px;
}

.testimonios-slide .owl-item {
	display: flex;
    align-items: center;
}

.testimonios-slide .owl-item.active.center {
    height: 300px;
}

.testimonios-slide .owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    left: 0;
}

.testimonioSec {
    padding: 20px 50px;
}

.testimonios-slide .owl-nav button {
    width: 30px;
    height: 30px;
    background-color: #F2AF1F !important;
    border-radius: 30px !important;
    font-weight: bold !important;
	color: #fff !important;
}

.testimonioSec .owl-item p {
	font-size: 13px;
}

.testimonios-slide .owl-item.active.center p {
	font-size: 16px;
}

@media only screen and (max-width: 1100px) {
	.programaSec::after {
		display: none;
	}
	
	.testimonios-slide .owl-stage {
		padding: 0;
	}
}
/*
.recuadro-before.wpb_column .vc_column-inner:before {
    content: "";
    position: absolute;
    left: -42px;
    top: 50%;
	transform: translatey(-50%);
    z-index: -1;
	width: 97px;
	height: 79px;
	background-color: #000;
}*/

/*
.header-landing:before {
    content: "";
    display: block !important;
    width: 97px;
    height: 97px;
    background-color: #000;
    position: absolute;
    right: 0;
    top: 0;
}*/

.grecaptcha-badge {
    display: none !important;
}
.joinchat__powered{
	display: none;
}
.waBtn a{
	display: none;
}
@media only screen and (max-width: 1024px){
	.joinchat__button{
		transform: translatey(-70px)
	}
	.joinchat__box{
		transform: translatey(-60px) !important;
	}
	.moblog {
    display: none !important;
	}
}
.joinchat.joinchat--right.joinchat--show{
	z-index: 99999 !important; 
}
.joinchat--show .joinchat__box{
	width: 0 !important;
	transition: all .2s;
}
.joinchat.joinchat--right.joinchat--noanim.joinchat--show.joinchat--chatbox .joinchat__box {
	width: 400px !important;
}